﻿.vc_single_image-wrapper{max-width:100%;display:inline-block;line-height:0px}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded,.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img{border-radius:4px;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img{border-radius:5000px;border-radius:50%;-webkit-box-shadow:none;box-shadow:none;overflow:hidden}

.team-member .member-info {
  margin-top: 0px;
  position: relative;
  z-index: 30;
  text-align: center;
}


.bottomfooterwidgety{
	width:90%;
	float:left;
	padding:0;
	overflow:hidden;
}

	.menu-galoўnae-container {
		display: none;
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
		-webkit-transform: translateY(100%);
		-ms-transform: translateY(100%);
		transform: translateY(100%);
		z-index: 99;
	}


.footer-socket-area {
	width: 100%;
}




    .site-nav .menu li ul .top-tit a {

        border-bottom: 1px dotted #111;

    }




    .site-nav .menu .top-tit {

        width: 16%;

        margin-bottom: 20px;

    }




    .site-nav .menu .top-tit:nth-child(5n+1) {

        clear: left;

    }

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}



.footer-socket-wrapper {
	padding: 20px 0px 50px;
	background-color: #303440;
}


.footer-socket-wrapper .copyright {
	color: #b1b6b6;
	float: left;
	font-size: 14px;
}


.footer-socket-wrapper .copyright a {
	color: #b1b6b6;
	border-bottom: 1px solid #5a5d62;
}


.footer-socket-wrapper .copyright a:hover {
	color: #ffffff;
}


.footer-socket-wrapper .small-menu {
	float: right;
}


.footer-socket-wrapper .small-menu a {
	padding-top: 0;
}


.footer-socket-wrapper .small-menu ul li ul {
	top: 21px;
}


.colormag-footer--classic .footer-socket-wrapper {
	background-color: #252730;
}


.main2 {
	width: 960px;
	margin: auto;
}

#menu .menusub .main2 {
	overflow: auto;
}


.row { margin-left: -15px; margin-right: -15px; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }

.p1-center{
	text-align: center;
	width: 400px;
}

.p1-list{
	margin-bottom: 0;
}

.testimonoals_content .p1{
	color: #666a6e;
	font-size: 16px;
	margin: 10px;
	line-height: 27px;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}

.contact_info .p1:nth-child(odd){
	color: #666a6e;
	font-size: 14px;
	padding: 10px 0;
}

.contact_info .p1:nth-child(even){
	font-size: 20px;
	margin-bottom: 20px;
	color: #181819;
}

.contact_info .p1:nth-child(2){
	color: #17bcfd;
	text-decoration: underline;
}
.mine-yellow a{color:#fcff00!important}

	#footer-bottom { padding: 24px 0px; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }


.foundation {
  position: relative;
}

#td-mobile-nav .td-login-animation {
  opacity: 0;
  visibility: hidden !important;
  -webkit-transition: all 0.5s ease 0.5s;
  -moz-transition: all 0.5s ease 0.5s;
  -o-transition: all 0.5s ease 0.5s;
  transition: all 0.5s ease 0.5s;
  position: absolute;
  top: 0;
  width: 100%;
}

#td-mobile-nav .td-login-animation .td-login-inputs {
  height: 76px;
}

.mfp-content .td-login-animation #td-login-div {
  transform: translate3d(-300px, 0, 0);
  -webkit-transform: translate3d(-300px, 0, 0);
  -moz-transform: translate3d(-300px, 0, 0);
  -ms-transform: translate3d(-300px, 0, 0);
  -o-transform: translate3d(-300px, 0, 0);
}

.mfp-content .td-login-animation .td-back-button {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 100 ")";
  filter: alpha(opacity=100);
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

.span4 { width:300px; }

.row-fluid .span4 {
	width:31.914893617021%;
	*width:31.86170212766%;
}

input.span4, textarea.span4, .uneditable-input.span4 { width:286px; }

.table td.span4, .table th.span4 {
	float:none;
	width:284px;
	margin-left:0;
}

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.thirdpost {
width: 31.2%;
float: right;
margin-right: 0;
margin-left: 2%;
}

.thirdpost img { width: 100% }

.thirdpost:last-child { margin-right: 0 }

.thirdpost .featured-title {
font-size: 10px;
line-height: 1.3;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.column-block .be-custom-column-pad,
.column-block .be-custom-column-inner {
    position: relative;
    z-index: 2;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
#kitchen
a:after{content:'\f078';display:inline-block;font-family:'fontawesome';padding-left:3px;font-size:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

      .footer .footer-interior .footer-section.footer-section-nav .footer-subscribe .textwidget {
        display: inline-block;
        margin-left: 24px;
        position: relative;
        min-width: 220px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.35); }


.pirate_forms_wrap .form_field_wrap,
.widget .pirate_forms_wrap .form_field_wrap {
	margin-bottom: 20px;
}


.pirate_forms_wrap {
	width: 100%;
}


.sidebar .pirate_forms_wrap,
.sidebar-wrap .pirate_forms_wrap,
#sidebar-secondary .pirate_forms_wrap {
	margin-bottom: 20px;
}


.pirate_forms_wrap .form_field_wrap .pirate-forms-submit-button {
	display: inline-block;
	width: auto;
}


.pirate_forms_wrap .pirate-forms-footer {
	display: table;
	float: left;
	width: 100%;
}


.pirate_forms_wrap .pirate-forms-footer .form_field_wrap {
	width: auto;
	display: table-cell;
	float: none;
	margin: 0;
	vertical-align: middle;
	padding-bottom: 10px;
}


	.pirate_forms_wrap .pirate-forms-footer .pirateform_wrap_classes_spam_wrap,
	.pirate_forms_wrap .pirate-forms-footer .form_captcha_wrap {
		margin-bottom: 20px;
	}

.mkdf-two-columns-50-50 {
width: 100%;
}

.mkdf-two-columns-50-50 .mkdf-column {
width: 50%;
float: left;
}

.mkdf-two-columns-50-50 .mkdf-column .mkdf-column-inner {
padding: 0 15px;
}

.wpcf7-form .mkdf-two-columns-50-50 .mkdf-column .mkdf-column-inner {
padding: 0 6px;
}

footer .mkdf-footer-bottom-holder .mkdf-two-columns-50-50 .mkdf-column:first-child .mkdf-column-inner {
text-align: left;
}

footer .mkdf-footer-bottom-holder .mkdf-two-columns-50-50 .mkdf-column:last-child .mkdf-column-inner {
text-align: right;
}

footer .mkdf-footer-top .mkdf-two-columns-50-50 .mkdf-column {
border-left: 1px solid #3e3e3e;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

 
.right-location {
	width: 25%;
    display: inline-block;
}

	.main-location, .right-location{
		padding-top: 20px;
	}





.popular-words strong      { background-color: #ffd41a; color: #FFF; }

.popular-words a           { color: #FFF;}


.popular-words             { display: none;}

.popular-words a:hover     { text-decoration: underline;}
.img-fluid{max-width:100%;height:auto}

.f-content-center {
  min-height: 460px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 100px 0;
}

.page-template-template-contact .f-content-center {padding: 360px 0 100px;}


  .demo-page .f-content-center {min-height: auto; max-height: 480px; display: block; text-align: center; padding: 100px 0 0;}
		
#wpls-logo-showcase-slider-1 .wp-post-image,
#wpls-logo-showcase-slider-1 .wp-post-image img.wp-post-image{max-height:250px; }
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}

.footer-bottom__right { padding-top: 5px; }


.home-orange-button-wrapper,
.home-tangerine-button-wrapper {
  display: table;
  position: relative;
  border: 4px solid rgba(221, 87, 37, 0.6);
  height: 52px;
  width: 100%;
  table-layout: fixed;
  cursor: pointer;
}


.home-tangerine-button-wrapper {
  border: 4px solid rgba(237, 138, 19, 0.6)
}
.rnr-carousel-navigation{text-align:center;margin-top:40px}
.rnr-carousel-navigation li{display:inline-block;margin:0 5px}
.rnr-carousel-navigation li a{cursor:pointer}
.rnr-carousel-navigation li a i{border:2px solid #999;color:#222;border-radius:100px;line-height:28px;padding-top:2px;width:30px;opacity:.5}
.rnr-carousel-navigation li a i:hover{opacity:1}

.widget-container {
	margin: 0 0 18px 0;
}
body #wrapper #main .menu-markets-container ul li#menu-item-4064 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-4064 a::before{background-position:0 -32px;background-position:0 -46px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:10px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.woocommerce-tabs .nav-tabs {
	border-color: #860566
}
.rt-container{margin:0 auto;position:relative;}
.rt-container [class*="rt-grid"],.rt-container [class*="gantry-width"]{min-width:0;}

#rt-feature .rt-container, #rt-utility .rt-container {
    width: 60%;
    padding-left: 20% !important;
    padding-right: 20% !important;
    padding-top: 65px !important;
    padding-bottom: 70px !important;
    margin: 0px !important;
}
.l-navbar-centered-transparent__menu #menu-right,.l-navbar-centered__menu #menu-right{margin-right:auto}


a,
.post-title a,
ul.slider-navigation li,
.pagenavi a,
a.more-link,
.main-menu li a,
.subscribe-icons a,
.flickr_badge_image img,
.mega-menu-item img,
.arqam-lite-widget-counter a i,
.arqam-lite-widget-counter a span,
.arqam-lite-widget-counter a small,
.search-block-large .search-button,
.search-block-large #s,
.widget.timeline-posts li span.tie-date,
.widget.timeline-posts li span.tie-date:before {
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
}


#wrapper.wide-layout #main-nav .main-menu {
	margin: 0 !important;
}


#main-nav .main-menu {
	margin-left: 10px;
}

.widget {
  margin-bottom: 5px;
}
header .wrapper .logo_container{padding:15px 0}
header .wrapper .logo_container svg{width:150px}
header .wrapper .logo_container svg #text path{fill:#11A7E3;-webkit-transition:all,200ms;-khtml-transition:all,200ms;-moz-transition:all,200ms;-ms-transition:all,200ms;-o-transition:all,200ms;transition:all,200ms}
.page-template-page-one-pager .billboard .logo_container{position:absolute;top:100px;left:0;right:0;margin:0 auto}
.page-template-page-one-pager .billboard .logo_container svg{width:160px}
.page-template-page-one-pager .billboard .logo_container svg path{fill:#ffffff}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#dropdown-section-military #marine-targets img {
  background: #a7a9ac;
}


#dropdown-section-military #marine-targets img:hover {
  background-color: #939393;
}


#dropdown-section-commercial #marine-targets img:hover {
  background-color: #ffd800;
}


#marine-targets img {
  display: block;
  max-width: 86px;
  margin: 0 auto;
  margin-bottom: 20px;
  background: #a7a9ac;
  border-radius: 50%;
  padding: 13px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

  div#marine-targets {
    margin-bottom: 20px;
  }


.fifth {
  width: 20%;
  float: left;
}


#menu_content_inner,.front_menu_opt{max-width:600px;margin:0px auto;}


.front_menu_opt{width:100%;color:white;font-size:16pt;text-align:center;border-radius:10px;padding:5px 0px;}

.front_menu_opt img{max-height:35px;vertical-align:middle;}

.rt-grid-9 .rt-demo-grid-2 {width: 120px;}

.rt-grid-9 .rt-demo-grid-3 {width: 200px;}

.rt-grid-9 .rt-demo-grid-4 {width: 313px;}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-9 {width: 700px;}

	


#logo {
	padding: 25px 0;
	position: relative;
	text-align: center;
	line-height: 0;
	float: left;
	margin-right: 50px;
}


	#logo .site-title {
		color: #fff;
		line-height: 1;
		font-size: 23px;
		margin: 0;
		text-transform: uppercase;
		letter-spacing: 2px;
	}


		#logo .site-title a {
			color: inherit;
		}

	
	#logo a,
	#logo img {
		display: inline-block;
	}


	

	body #logo,
	body #header-social {
		float: none;
		width: auto;
	}


	body #logo {
		float: left;
	}


	body #logo.logo-position-below_center {
		float: none;
	}
